features:
  secondary:
    - name: "Use Cloud Native Buildpacks for Auto DevOps"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/topics/autodevops/stages.html#auto-build-using-cloud-native-buildpacks-beta'
      reporter: nagyv-gitlab
      stage: configure
      categories:
        - Auto DevOps
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/25954'
      description: |
        [Cloud Native Buildpacks](https://buildpacks.io/) are the next iteration of buildpacks. While GitLab currently defaults to Herokuish buildpacks, we intend to move Auto DevOps to Cloud Native Buildpacks when the project matures, to provide a future-proof and well-maintained solution to our users. With this release, you can opt in to use Cloud Native Buildpacks in Auto DevOps pipelines by setting the `AUTO_DEVOPS_BUILD_IMAGE_CNB_ENABLED` CI variable.
